cancel
Showing results for 
Search instead for 
Did you mean: 

PHP 5.6 - PHP-INTL on linux

SOLVED

PHP 5.6 - PHP-INTL on linux

Hi All

 

I hope you can help.
I'm trying to install Magento onto a local linux computer running PHP 5.6

 

When running

sudo apt-get install php5-intl

I get:

Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package php5-intl

I've uncommented the

extension=php_intl.dll

Any help would be much appreciated.

4 REPLIES

Re: PHP 5.6 - PHP-INTL on linux

Hi @Willcowd

 

Which version of Linux are you using? Are you using Ubuntu?

---
Problem Solved Click Accept as Solution!:Magento Community India Forum

Re: PHP 5.6 - PHP-INTL on linux

Hi Muk_t

 

I'm using Linux Mint.

 

Thanks

Mark

Re: PHP 5.6 - PHP-INTL on linux

Hi @Willcowd

 

Please try following way

 

sudo apt-get update

sudo apt-get install php5-intl

then check if it works for you.Reply back if it does not work for you.

 

You may also follow the instructions given on the following link  Installing softwares in linux

 

 

 

---
Problem Solved Click Accept as Solution!:Magento Community India Forum

Re: PHP 5.6 - PHP-INTL on linux

Try using this sudo apt-get install php5.6-intl. Presently all extension are compatible with php7.x. Now either you just use sudo apt-get install php7-intl to install the extension for php7 or you just specify the particular version for the extension. This works for me.

Cheers